<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body { font-family: sans-serif; }
        p {
            padding: 0.5em;
            font-size: 1.3rem;
            text-align: justify;
        }

        .bg-color {
            background-color: hsla(120, 100%, 50%, 0.25);
        }

        .bg-image {
            background-image: url('./img/cats-medium.jpg');
            background-size: cover;
            color: #fefefe;
        }

        .bg-gradient {
            background-image: linear-gradient(to right, green, transparent 90%);
        }

        
    </style>
</head>
<body>
    <h1>Sample Backgrounds</h1>

    <h2>Background Color</h2>
    <p class="bg-color">
        Accusata consetetur dissentiet ius ea. Vim evertitur disputando te, cu eos oblique laoreet. Pri ex eius reque
        veniam. Te ius alii augue reformidans, quis sanctus intellegebat ut mei. No eos volumus mediocrem, epicuri
        propriae apeirian ius id
    </p>

    <h2>Background Image</h2>
    <p class="bg-image">
        Accusata consetetur dissentiet ius ea. Vim evertitur disputando te, cu eos oblique laoreet. Pri ex eius reque
        veniam. Te ius alii augue reformidans, quis sanctus intellegebat ut mei. No eos volumus mediocrem, epicuri
        propriae apeirian ius id Eos ludus corrumpit et, sint laboramus cum ex, ad vis veniam postea fierent. No sit
        reque posidonium. Et stet eruditi qui. Duo dicam iisque tamquam at, eum ne alia detraxit adipiscing, tota
        honestatis in eam. Esse soleat ius in, cu eos choro regione. Mea alterum suscipit eu, mutat dolores eu vel.
        Malorum tibique eleifend sit no, his habeo mnesarchum reprimique.
    </p>

    <h2>Background Gradient</h2>
    <p class="bg-gradient">
        Novum petentium duo ex, dicant ponderum reprehendunt ut sea. Aeque lobortis adolescens usu id. Ne magna civibus
        sit, vel tempor altera pericula at, error consequat liberavisse sed te. Alia oratio facilisi vim ne, eos
        verterem concludaturque no. Liber habemus ex nec.
    </p>

</body>
</html>